Tech Support Guy banner
Status
Not open for further replies.
1 - 4 of 4 Posts

·
Registered
Joined
·
17 Posts
Discussion Starter · #1 ·
Does anyone have any experience using a BETRIEVE 6.15 data base and windows XP? On one of my machines, I was unable to use a BETRIEVE 6.15 data base that had on it XP.
THanks.
 

·
Registered
Joined
·
116 Posts
Peachtree Software uses Btrieve 6.15 with no problems.As a member of the QA team,Ive extensively testes this version as well as Btrieve SQL(2000). Both seem to work with no problems that i did not already have with w2k.
 

·
Registered
Joined
·
17 Posts
Discussion Starter · #3 ·
Interesting - Pervasive doesn't support BTREIVE 6.15 and the data base that i'm using is not SQL 2000 at all. I get a runtime error and also get a status 20 error, depending on how I start the program that runs the BTREIVE 6.15 data base.
Thanks again.
 

·
Registered
Joined
·
116 Posts
Its been atleast 4 months since ive worked with 6.15 and at the time it was supported. Status 20 indicates a connection error(usually due to a read only lock file). Run time errors can litterally be hundreds of things.

Things to try:
Delete all Wbt*.* files and reinstall.
Make sure that the application is not more than 2 subdictories down(funky 6.15 problem).
Delete all *.lck files.
 
1 - 4 of 4 Posts
Status
Not open for further replies.
Top